selectRegisteredPackageUri=Select a registered package URI:
packageSelection=Package Selection
browseRegisteredPackages=Browse Registered Packages...
reloadConfModel=Reload Conf Model
confModelReloadError=Conf Model Reload Error.
unknownErrorWhileReloadingConfModel=Unknown error reloading Conf Model. Check its file exists and contains valid XML and EMF.